--- title: "DetachTag" slug: "management-resourcemanager-detachtag" tags: ["Resource Manager"] updated: 2026-09-17T10:05:35Z published: 2026-09-17T10:05:35Z canonical: "api.ncloud-docs.com/management-resourcemanager-detachtag" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # DetachTag Available in Classic and VPC Delete a tag from a resource. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | DELETE | /api/v1/resource-tags | ### Request headers For information about the headers common to all Resource Manager APIs, see [Resource Manager request headers](/docs/en/management-resourcemanager#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request body You can include the following data in the body of your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `nrnList` | Array | Required | NAVER Cloud Platform resource identification value: [nrnList](/docs/en/management-resourcemanager-detachtag#nrnList) | | `tagKey` | String | Required | Tag key | | `tagValue` | String | Optional | Tag value | #### `nrnList` The following describes `nrnList`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `nrn` | String | Required | NAVER Cloud Platform resource identification value - See [GetResourceList](/docs/en/management-resourcemanager-getresourcelist) | ### Response status codes For information about the HTTP status codes common to all Resource Manager APIs, see [Resource Manager response status codes](/docs/en/management-resourcemanager#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Request example The request example is as follows: ``` curl --location --request DELETE 'https://resourcemanager.apigw.ntruss.com/api/v1/resource-tags' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' \ --data '{ "nrnList": [ "nrn:PUB:SecureZone:KR:****:Member/Standard/****" ], "tagKey": "tag04", "tagValue": "tag04-01" }' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `success` | Boolean | - | Whether the response was successful - `true` \| `false` - `true`: success - `false`: failure | ### Response example The response example is as follows: ``` { "success": "true", } ```